## GnomeDbDataImport

GnomeDbDataImport — Data import widget

##

# Synopsis

    struct      GnomeDbDataImport;
    struct      GnomeDbDataImportClass;
    struct      GnomeDbDataImportPriv;
    GtkWidget*  gnome_db_data_import_new        (void);
    GdaDataModel* gnome_db_data_import_get_model
                                                (GnomeDbDataImport *import);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkObject
                   +----GtkWidget
                         +----GtkContainer
                               +----GtkPaned
                                     +----GtkVPaned
                                           +----GnomeDbDataImport

## Implemented Interfaces

GnomeDbDataImport implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Description

## Details

### struct GnomeDbDataImport

    struct GnomeDbDataImport;

### struct GnomeDbDataImportClass

    struct GnomeDbDataImportClass {

    	GtkVPanedClass         parent_class;
    };

### struct GnomeDbDataImportPriv

    struct GnomeDbDataImportPriv;

### gnome_db_data_import_new ()

    GtkWidget*  gnome_db_data_import_new        (void);

Returns : | the new widget

### gnome_db_data_import_get_model ()

    GdaDataModel* gnome_db_data_import_get_model
                                                (GnomeDbDataImport *import);

`import` : |
Returns : |